Bug 132285 - Anaconda crash during install
Anaconda crash during install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 12:07 EDT by Chris Tully
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 12:08:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file that Anaconda asked me to attach to this bug. (488.29 KB, text/plain)
2004-09-10 12:08 EDT, Chris Tully
no flags Details

  None (edit)
Description Chris Tully 2004-09-10 12:07:03 EDT
Description of problem:
Anaconda crashed and asked me to file a detailed bug report with a 
crash file that it saved to a floppy disk.


Version-Release number of selected component (if applicable):
Version of Anaconda included in the FC1 final release

How reproducible:
exact same behavior 2 times on the same system.


Steps to Reproduce:
1. Installing FC1 on an old Pentium 60 with 48MB ram, a 700 MD hd and 
a 4.3 GB hd.
2. Use Text based install.
3. Remove all partitions on disks and Autoconfigure
4. Use GRUB
5. Select minimal set of packages to install using Custom.
6. Installation progresses through formatting of volumes, and then 
crashes.  Prompts to reboot the machine.
  
Actual results:
Nothing installed, system is not usable, needss to have a new OS 
installed.

Expected results:
Clean system running FC1.

Additional info:
Comment 1 Chris Tully 2004-09-10 12:08:59 EDT
Created attachment 103692 [details]
Dump file that Anaconda asked me to attach to this bug.
Comment 2 Jeremy Katz 2004-10-05 12:08:09 EDT
This should be resolved in newer releases.  If you continue to
encounter this with newer releases of Fedora Core, please file a new
report with the details of what occurred.

Note You need to log in before you can comment on or make changes to this bug.